body,div,p,img,h1,h2,h3,h4,h5,h6{
	border:0;
	padding:0;
	margin:0;
	font-family:arial, helvetica, verdana;
	font-size:12pt;
	color:#404040;
	list-style-type:none;
	font-weight:normal;
	text-align: justify;
	text-shadow: #ffffff 1px 1px 0px;
}
body
{
	background-color: #eeeeee;
}
p
{
	margin-bottom: 15px;
}
address
{
	font-style: normal;
	margin-bottom: 15px;
}
hr
{
	border-color: #707173;
	border-style: dotted;
	border-width: 1px;
	height: 0px;
}
h1
{
	text-align: justify;
	font-weight: bold;
	_color: #00A4A4;
	color: #26AE93;
	margin-bottom: 5px;
}
h2
{
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
	_color: #00A4A4;
	color: #26AE93;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aaaaaa;
}
h3
{
	font-weight: bold;
	padding-bottom: 1px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
input,textarea
{
	padding: 2px;
	padding-left: 5px;
	width: 300px;
	height: 22px;
	border: 0;
	font-size: 12pt;
	font-family: arial, helvetica, verdana;
	color: #404040;
	border-bottom: #aaaaaa dashed 1px;
}
textarea
{
	height: 100px;
	width: 693px;
}
label
{
	width: 100px;
	float: left;
}
small
{
	font-size: 10pt;
}
em
{
	color: red;
}
a, a:visited, a:active{
	border:0;
	text-decoration:none;
	color:#707173;
	font-weight: normal;
}
a:hover
{
	_color: #00A4A4;
	color: #26AE93;
	text-decoration:none;
}
a.menu
{
	padding-left: 10px;
}
a.extern
{
	background: url(images/link.png) center right no-repeat;
	padding-right: 14px;
}
a.em
{
	_color: #00A4A4;
	color: #26AE93;
}
a.em:hover
{
	color: #3d7c6f;
}
#header
{
	background: url(images/verlauf.png) repeat-x;
	width: 100%;
	height: 250px;
	background-color: #ffffff;
}
#headerbox
{
	width: 800px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -400px;
}
#logo
{
	position: absolute;
	top: 104px;
	width: 200px;
	height: 100px;
	font-size: 38pt;
	text-shadow: #999999 1px 3px 3px;
}
#logotext
{
	color: #cccccc;
	position: absolute;
	top: 101px;
	left: 275px;
	width: 300px;
	height: 20px;
	font-size: 10pt;
}
#menu
{
	position: absolute;
	height: 20px;
	width: 600px;
	top: 138px;
	right: 0px;
	text-align: right;
}
#headertext
{
	position: absolute;
	width: 100%;
	height: 90px;
	top: 180px;
	left: 0px;
}
#content
{
	width: 100%;
	position: absolute;
	top: 250px;
}
#contentbox
{
	width: 800px;
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -400px;
}
#start
{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #b2b2b2;
	background-image: url(images/start.png);
	background-repeat:repeat-x;
	background-position: 0% 50%;
	z-index: 10;
}
#startbox
{
	position: fixed;
	top: 50%;
	left: 50%;
	height: 200px;
	width: 900px;
	margin-top: -55px;
	margin-left: -450px;
	z-index: 15;
	text-align: center;
}
#karte
{
	box-shadow:3px 3px 3px #cccccc;
	width:100%;
	height:600px;
	margin-bottom: 20px;
}
#legende
{
	font-size: 10pt;
	text-align: center;
}
.pointer
{
	cursor: pointer;
}
.startlogo
{
	text-shadow: #999999 3px 5px 5px;
	font-size: 62pt;
}
.starttext
{
	margin-top: 50px;
	text-shadow: #CCCCCC 1px 1px 0px;
	text-align: center;
}
.starttextlink:hover
{
	text-shadow: #DDDDDD 1px 1px 0px;
}
.impressum
{
	padding-top: 5px;
	font-size: 10pt;
	height: 30px;
}
a.impressum
{
	padding-top: 0px;
	float: right;
	color: #404040;
	font-weight: bold;
}
a.impressum:hover
{
	_color: #00A4A4;
	color: #26AE93;
}
.form
{
	display: block;
	padding-top: 10px;
}
.pdf
{
	background-image: url(images/pdf.png);
	background-repeat: no-repeat;
	padding-left: 42px;
	padding-top: 8px;
	height: 32px;
	width: 100%;

}
.file
{
	background-image: url(images/file.png);
	background-repeat: no-repeat;
	padding-left: 42px;
	padding-top: 8px;
	height: 32px;
	width: 100%;
}
.url
{
	background-image: url(images/url.png);
	background-repeat: no-repeat;
	padding-left: 42px;
	padding-top: 8px;
	height: 32px;
	width: 100%;
}
.question
{
	padding-top: 8px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.answer
{
	
}
